﻿.mud-button-filled-primary {
    background-color: var(--color-blue) !important;
    color: var(--color-white) !important;
}

.mud-button-outlined-primary {
    border-color: var(--color-blue) !important;
    color: var(--color-blue) !important;
}

.mud-button-filled-warning {
    background-color: var(--color-orange) !important;
    color: var(--color-white) !important;
}

.mud-button-outlined-warning {
    border-color: var(--color-orange) !important;
    color: var(--color-orange) !important;
}

.mud-button-filled-success {
    background-color: var(--color-green) !important;
    color: var(--color-white) !important;
}

.mud-button-outlined-success {
    border-color: var(--color-green) !important;
    color: var(--color-green) !important;
}

.mud-button-filled-secondary {
    background-color: var(--color-grey) !important;
    color: var(--color-white) !important;
}

.mud-button-outlined-secondary {
    border-color: var(--color-grey) !important;
    color: var(--color-grey) !important;
}

.mud-chip-color-warning {
    background-color: var(--color-orange) !important;
    padding-inline: 5px !important;
    border: white 2px solid !important;
}

.mud-chip-color-success {
    background-color: var(--color-green) !important;
    padding-inline: 5px !important;
    border: white solid !important;
}

.mud-chip-color-primary {
    background-color: var(--color-white) !important;
    color: var(--color-blue) !important;
    padding-inline: 5px !important;
}